/* ============================================================================================================== */
/* Specific class                                                                                                 */
/* ============================================================================================================== */

.titleMain {
	position:absolute;
	padding-left:15px;
	width: 100%;
	text-align: center;
    left: 2px;
	font-size:20px !important;
	color:#E97B2C !important;
	padding-top:5px;
}
.titleHighlight {
	font-weight: bold;
    color:#545381;	
}

.social {
	width:140px !important;
}

/* ============================================================================================================== */
/* Items depending on screen size                                                                                                          */
/* ============================================================================================================== */

@media (min-width: 0px) and (max-width: 767px) {
  .mobile-hide{ display: none; }
  .tablet-hide{ display: none; }
  .logo_title.titleMain {font-size:80% !important;}
  .container:after {  display: none; content: ""; line-height: 0; }
  #header-row .container {padding-bottom: 10px}
  #logo {}
  #aside-right.span3 { margin-left: 10px; margin-right:10px}
  .page-featured.page-featured__{margin: 0px 20px 20px 20px;}
}
@media (min-width: 768px) and (max-width: 979px) {
  .tablet-hide{ display: none; }
  .logo_title.titleMain {font-size:100% !important; }
  .container:after {  display: none; content: ""; line-height: 0; }
  #aside-right.span3 { width: 155px;}	
}	
@media (min-width: 980px) and (max-width: 1199px) {	
  #aside-right.span3 { width: 200px;}	
}
@media (min-width: 1200px) {
  #aside-right.span3 {width: 240px;}
}

#logo {
	text-align: center;margin:auto; position: relative; bottom:20px;
}
#logo .logo_title { width:100%}
/* ============================================================================================================== */
/* Main Body custom                                                                                               */
/* ============================================================================================================== */

body {
  /*background: url(../images/background-light-landscape.png)  #ffffff;*/
  background: #7b769c;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-height: 100;
  color: #545381;
  font-size:11pt;
}

#header-row .container {
	border-radius: 10px 10px 0px 0px;
	/*border : 2px solid #000000 !important;*/
	background: #FFFFFF;
    padding: 37px 0 45px 0;
    max-height:102px;
	min-height:102px;
}
#showcase-row {
	padding:0;
}
#showcase-row .container {
	padding-top:30px;
	margin-bottom: 0px;
}
#feature-row {
	padding:0;
}
#feature-row .container {
    padding-top: 30px;
	padding-bottom: 30px;
}
div#content-row {
	background: #ffffff;
	padding-top:15px;
}
.view-category.body__News #content-row {
	padding-top:12px;
	background: #7b769c;
}
#content-row .container {
  margin-bottom: 0px;	
  padding-top: 0px;
  padding-bottom: 10px;
}

.content-inner.row #component, .content-inner.row:before {
	background: #FFFFFF;
	color: #545381;
	padding-right:-20px;
}

div.page-gallery div{
	margin-left:20px;
	margin-right : 20px;
}
@media (min-width: 1000px) {
	#wrapper {
		margin-bottom:0px;
	}
}

.mod-newsflash-adv__links .item_content h2 {
	line-height:22px;
	padding: 10px;
	vertical-align: middle;
}
div.mod-newsflash-adv.mod-newsflash-adv__links a.btn {
	display:none;
}
.item__featured {
	text-align: justify;
}
div.moduletable.wshadow.slider div.shadow span {
	margin-left: -20px;
}

h2 {
	font-size:16pt;
}

.item {
	margin-bottom: 0px;
}

#aside-right {
	background: #ffffff;
	
}

div#content-row {
	background: #ffffff;
	padding-top:15px;
}
.content-inner.row {
	background: #ffffff;
	margin-left:0px;
	margin-right:0px;
}
.body__News #content-row {
	padding-top:12px;
	background: #7b769c;
}
.view-article.body__News #content-row {
	padding-top:12px;
	background: #ffffff;
}
.content-inner.row #component.span12 {
	margin-left:0px;
	margin-right:20px;
}
.span6 {
	padding-left:10px;
	padding-right:10px;
}
.page-blog {
	background: #7b769c;
}
.page-blog .span3 {
	background: #ffffff;
	border-radius:10px;
	padding:10px;
	margin-bottom: 20px;
	box-shadow: 10px 10px 10px #555555;
}
.page-item.page-item__, .page-category.page-category__ {
	margin:0px 20px 15px 20px ;
	
}

.page-category.page-category__clients .item_introtext {
	text-align: left;
}
.page-category.page-category__News {
  background: #7b769c;
  font-size: 80%;
}
.page-category.page-category__News h2 {
    font-size: 12pt;
	font-weight: bold;
	line-height: 20px;
	box-shadow:none !important;
}
.page-category.page-category__News .item_header,
.whats-new h2.module_title,
.page-blog .item_header,
.mod-newsflash-adv__whats-new .item_title {
	background: #545381;
	padding: 0px 10px;
	border-radius: 7px;
	color: #ffffff;
}
.page-blog .item_header .item_title {
	font-size: 16pt;
	font-weight: bold;
	line-height: 20px;
	padding:10px;
	text-align:center;
	margin-bottom:20px;
}
#aside-right .moduletable .module_title {
	display: none;
}
#aside-right .mod-newsflash-adv__whats-new .item_title {
	padding: 5px 10px;
	border-radius: 0px;
}
#aside-right .moduletable {
	margin-bottom:5px;
}
#aside-right .item_content {
	background: #ecebf2;
	box-shadow: 5px 5px 10px #545381;
}
#aside-right .mod-newsflash-adv__whats-new .item {
	padding-bottom:0px;
	border-bottom:0px;
	line-height:17px;
}
#aside-right .mod-newsflash-adv__whats-new .item p {
  padding-bottom: 6px;
}
.page-category.page-category__clients div.item_header h2.item_title{
	background:#ecebf2; 
	box-shadow: 2px 2px 10px #aaaaaa; 
	text-align: center;
	font-weight: bold;
	color: #545381;
	margin-bottom: 10px;
}
div.page-category.page-category__clients div.items-row{
	padding-top:20px;
	padding-bottom:20px;
}

.item_introtext {
	text-align: justify;
	padding: 0px 10px;
	font-size:11pt;
}
.mod-newsflash-adv__links .item_content div.item_introtext {
  padding:0px;
  text-align: left;
 
}
.mod-newsflash-adv__links.support .item_content {
	 min-height: 200px;
}
.view-featured .moduletable.links.span12 .mod-newsflash-adv.mod-newsflash-adv__links .item_content div.item_introtext {
	min-height: 150px;
}
.mod-newsflash-adv__links .item_content div.item_introtext p {
  padding:0px 20px;
  text-align: justify;
}
.mod-newsflash-adv__links.support .item_introtext {
  color:#545381;
  font-size:11pt;
}
.mod-newsflash-adv__links .item_content div.item_introtext a {
  font-size:12pt;
  color:#e97b2c;	
  text-align: left;
  text-decoration:none;
}
.mod-newsflash-adv__links .item_content div.item_introtext a:hover {
	color:#545381;
}
.item_fulltext {
	text-align: justify;
}
.content-inner.row {
	margin-top:10px;
}

.page-category.page-category__News .item_header h2.item_title {
	border: 0px;
	padding:5px;
}
.page-category.page-category__News .item_info.muted, .item_published {
	text-align: right;
	width:100%;
	color: #aaaaaa;
}
.mod-newsflash-adv__whats-new .item_published {
	font-size: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-transform: none;
	line-height:14px;
	position: relative;
	left: -10px;
}

.page-category.page-category__News .category_desc{
  background: #ffffff;
}
.page-category.page-category__News .items-row {
	background: #7b769c;
}
.page-category.page-category__News .items-row {
	position: relative;
	padding-top: 20px;
}
.page_header, .item_header h2, .page-blog.page-blog__ .category_title {
	background: #545381;
	padding: 0px 10px;
	/*border-radius: 7px;*/
	color: #ffffff;
	border: 0px;
	box-shadow: 2px 2px 5px #cdcadb;
	/*margin-right:5px;*/
}
.page_header h2, .item_header h2, .page-blog.page-blog__ .category_title, .page-blog.page-blog__ .category_title h2 {
	border: 0px;
}
.page-blog.page-blog__ .category_title h2 {
	text-align: center;
	font-weight: bold;
}
.page-blog .items-row.cols-2 {
	padding-top: 25px;
	margin-top: 25px;
	border-top: 5px solid #545381;
}
.page-blog .items-row.cols-2 .span6 .item.item__blog.column-1 {
	/*border-right: 10px solid #7b769c;*/
}
.page-category.page-category__News .items-row .span3 {	
    background: #ffffff;
	border-radius:10px;
	padding: 0px 10px 5px 10px;
	margin-bottom: 20px;
	box-shadow: 10px 10px 10px #555555;
}
.pagination {
	padding-right:20px;
	padding-top: 20px;
	padding-left:10px;
	/*background: #7b769c;*/
	background: #ffffff;
}

.pagination ul li a.pagenav {
	border: 1px solid #e97b2c;
	border-radius:15px;
	margin-left: 5px;
	background: #e97b2c !important;
	color: #ffffff !important;
	color: #e97b2c;
} 
.pagination ul li a.pagenav:hover {
	font-weight:bold;
	color: #545381 !important;
	box-shadow: 2px 2px 3px #545381;
}
.pagination ul li a.pagenav:active {
	font-weight:bold;
	color: #ffffff !important;
	box-shadow: 2px 2px 3px #545381;
}
.pagination ul li span.pagenav {
	border: 1px solid #545381;
	border-radius:15px;
	color: #545381;
	margin-left: 5px;
} 
.counter.pull-right {
	border: 1px solid #545381;
	color: #545381;
	border-radius:10px;
	padding: 9px 9px;
}
.pager.pagenav>li>a  {
	background: #e97b2c !important;
	color: #ffffff;
	text-align: center;
	
}
.icon-chevron-left {
	background: url(../images/left.png) ;
}
.icon-chevron-right {
	background: url(../images/right.png) -2px;
}
span.vmicon.vmicon-16-editadd {
	background: url(../images/buttonAdd24.png) no-repeat;
	width:30px; height: 24px;	
	display:table;
	float: left;
	top:-5px;
	padding-bottom: 10px;
}
i.icon-delete {
	background: url(../images/smallButtonRemove.png) no-repeat ;
	width:20px;
	height: 16px;
	
}
#ui-tabs fieldset ul li {
	padding-top: 10px;
	list-style: none;
	
}
#ui-tabs fieldset ul li a {
   display: block;
   width: 200px;
   float: left;   
   border:1px solid #ecebf2;
   height:18px;
   padding: 2px 10px;
   vertical-align: center;
   
}
.moduletable.links.support.span12 {
	position: relative;
	top:-20px;
}
.page-blog.page-blog__ {
	background: #ffffff;
}
.page-blog.page-blog__ .items-row.cols-4 .span3 {
	background: #ecebf2;
	font-size: 10pt;
}
.page-blog.page-blog__ .items-row.cols-4 .item_title {
	font-weight: bold;
	font-size: 11pt;
}

/* ============================================================================================================== */
/* Links                                                                                                         */
/* ============================================================================================================== */

.mod-newsflash-adv__links .item_content {
	background: #ffffff;
}

.item_title.item_title__links.wshadow {
    background: #545381;
	text-align: center;
	font-size: 16pt;
}
.btn {
	text-transform: none;
	font-size: 11pt;
}

/* ============================================================================================================== */
/* Footer                                                                                                         */
/* ============================================================================================================== */
#push, #footer-wrapper {
	height:0px;
}

div#footer-wrapper {
	background: #545381;
	height: 110px;
	color : #ffffff;
}
.footer-menu li a {
	color: #ffffff;
}
#showcase-row #content-row .container {
  margin-bottom: 0px;	
}
#showcase-row {
	padding-top:30px;
}
#feature-row .container {
    /*margin-bottom: 30px;*/
    position: relative;
}
div#back-top a {
	background: #7b769c;
}
#back-top span {
	background: #7b769c url(../images/up-arrow.png) no-repeat center center;
}
#footer.row {
	font-size:12px;
}
@media (max-width: 767px) {
.mod-footer {top:0px;}
}
@media (max-width: 767px) {
	#footer.row {font-size:10px;}
}
@media (max-width: 480px) {
	.nav.menu.footer-menu {display:none}
}
#content-bottom-row {
	margin: 15px 0px;
	
}

/* ============================================================================================================== */
/* Sticky Menus                                                                                                   */
/* ============================================================================================================== */

@media (min-width: 768px) {
	#header-row {
	  padding-bottom: 65px;	
	}
	div#navigation-row .row  {
	  position:absolute;
	  z-index: 999; 
	  top : 200px;
	}
	div#navigation-row.sticky .row  {
	  position:fixed;
	  top:-2px;
	  z-index: 999; 
	}
}
.moduletable.navigation {
	border-radius: 0px;
	background: #545381;
	color: #ffffff;
}
.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {
	color: #ffffff;
	padding: 27px 1em;
	
}
.navigation ul.sf-menu ul {
	background: #545381;
	color: #FFFFFF;
}
.navigation ul.sf-menu ul li a, .navigation ul.sf-menu ul li span {
	color: #ffffff;
}
.navigation ul.sf-menu > li.active > a, 
.navigation ul.sf-menu > li.sfHover > a, 
.navigation ul.sf-menu > li.current > a, 
.navigation ul.sf-menu > li.active > span, 
.navigation ul.sf-menu > li.sfHover > span, 
.navigation ul.sf-menu > li.current > span{
    color: #ffffff;
}
.navigation ul.sf-menu > li.deeper > a:after{
	width:9px;
}

.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover{
	 border-left:1px solid #ffffff;
}
.navigation ul.sf-menu > li.active a,
.navigation ul.sf-menu > li.current a{
	 border-left:1px solid #ffffff;
}
.navigation ul.sf-menu > li.active > ul.sub-menu > li a,
.navigation ul.sf-menu > li.current > ul.sub-menu > li  a{
	 border-left:0px;
}

.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover,
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background-color: #eb8a34;
  background-image: -moz-linear-gradient(top, #efa03d, #e66926);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efa03d), to(#e66926));
  background-image: -webkit-linear-gradient(top, #efa03d, #e66926);
  background-image: -o-linear-gradient(top, #efa03d, #e66926);
  background-image: linear-gradient(to bottom, #efa03d, #e66926);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffefa03d', endColorstr='#ffe66926', GradientType=0);
  color: #ffffff;
 
}

.navigation ul.sf-menu > li.firstItem a,
.navigation ul.sf-menu > li.active.firstItem a,
.navigation ul.sf-menu > li.current.firstItem a,
.navigation ul.sf-menu > li.active.firstItem a:hover,
.navigation ul.sf-menu > li.current.firstItem a:hover {
  border-left: 0px;
}

.navigation ul.sf-menu li.active,
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background-color: #eb8a34;
  background-image: -moz-linear-gradient(top, #efa03d, #e66926);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efa03d), to(#e66926));
  background-image: -webkit-linear-gradient(top, #efa03d, #e66926);
  background-image: -o-linear-gradient(top, #efa03d, #e66926);
  background-image: linear-gradient(to bottom, #efa03d, #e66926);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffefa03d', endColorstr='#ffe66926', GradientType=0);
  color: #ffffff !important;
}

.navigation ul.sf-menu > li {
  border-top:0px;
}
#navigation-row {
	height:0px;
}
.sticky ul.sf-menu>li.firstItem>a {
	 background:  url(../images/titleWhiteVerySmall.png) no-repeat center center !important;
	 font-size:0px;
	 transition: background 1s;
}
.sticky ul.sf-menu>li.firstItem>a:after {
	background:none;
}
/* ============================================================================================================== */
/* Images (no border)                                                                                             */
/* ============================================================================================================== */

.item_img, .category_img {
  border: 0px solid #ffffff !important;
}
.nav.menu li {
	padding-top: 10px;
}
/* ============================================================================================================== */
/* News                                                                                             */
/* ============================================================================================================== */

.mod-newsflash-adv.mod-newsflash-adv__whats-new {
	font-size:80%;
}
/* ============================================================================================================== */
/* Camera Sliders                                                                                                  */
/* ============================================================================================================== */

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent,
.camera_wrap .camera_pag .camera_pag_ul li:hover{
	/*background: #FF0000;*/
}
.moduletable.wshadow.slider.span12.jmoddiv .shadow.span12 {
	display:none;
}
.moduletable.slider {
    border-radius: 0px;
}
#camera-slideshow {
	background: #545381;
	box-shadow: 10px 10px 5px #888888;
	padding: 7px 0px 7px 0px;
}
/* ============================================================================================================== */
/* VirtueMart                                                                                                     */
/* ============================================================================================================== */

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited,
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button,
#fancybox-content div a, #cart-view .continue_link, input[type="submit"], .button  {
  background-color: #eb8a34;
  background-image: -moz-linear-gradient(top, #efa03d, #e66926);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efa03d), to(#e66926));
  background-image: -webkit-linear-gradient(top, #efa03d, #e66926);
  background-image: -o-linear-gradient(top, #efa03d, #e66926);
  background-image: linear-gradient(to bottom, #efa03d, #e66926);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffefa03d', endColorstr='#ffe66926', GradientType=0);
  color: #ffffff;
  border:1px solid #eb8a34;
  border-radius:5px;
  background-position: 0;
  font-size: 11pt; font-weight: normal;
  padding: 1px 15px 1px 15px;
}
.vm-button-correct:hover, .vm-button-correct:link:hover, .vm-button-correct:visited:hover,
span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover,
#fancybox-content div a:hover, #cart-view .continue_link:hover, input[type="submit"]:hover, .button:hover {
  background: #eb8a34;
  filter: none;
  color: #ffffff !important;
  border:1px solid #eb8a34;
  font-size: 11pt; font-weight: normal;
  padding: 1px 15px 1px 15px;
}
.vm-button-correct:disabled, .vm-button-correct:link:disabled, .vm-button-correct:visited:disabled,
span.addtocart-button input.addtocart-button:disabled, span.addtocart-button input.notify-button:disabled,
#fancybox-content div a:disabled, #cart-view .continue_link:disabled, input[type="submit"]:disabled, .button:disabled  {
  background-color: #eeeeee;
  color: #ffffff;
  border:1px solid #555555;
  border-radius:5px;
  font-size: 11pt; font-weight: normal;
  padding: 1px 15px 1px 15px;
}
#fancybox-content div a, #cart-view .continue_link, #cart-view .continue_link:hover {
  padding: 1px 15px 1px 15px;	
  border-radius: 5px;
}
#cart-view .continue_link {
	top:-35px;
	left: 200px;
	float: none;
	position: relative;
}
#cart-view #form-login {
	display:none;
}
.vmicon.vm2-billto-icon {
	background: url(../images/Bill_100.jpg);
	width:100px;
	height:100px;
}
.vmicon.vm2-shipto-icon {
	background: url(../images/Mail_100.jpg);
	width:100px;
	height:100px;	
}
.vm2-add_quantity_cart {
	background: url(../images/iconSynch.jpg);
	width:32px;
	height:32px;	
}
.vm2-remove_from_cart{
	background: url(../images/iconEmptyCart.jpg);
	width:32px;
	height:32px;	
}
.vm2-termsofservice-icon {
	background: url(../images/Read_100.jpg);
	width:100px;
	height:100px;	
}
.billto-shipto>div>span {
	font-weight: bold;
}

#fancybox-content div a.continue_link {
	float: left;
}
#fancybox-content div h4 {
  float: left;
  font-weight: normal;
  margin-top: 15px;
}
h1 {
	font-size:20px;
	background: #545381;
	color: #ffffff;
	text-align: center;
	padding-bottom:0px;
	border-radius: 20px;
	border: 2px solid #545381;
}
h1 .vendor-image {
	background: #ffffff;
	border-radius:0px 0px 18px 18px;
	height: 60px;
}
h1 .vendor-image img {
  height:50px;	
  position:relative;
  top: 5px;
}
.product.vm-col.vm-col-3 {
   background: #ecebf2;
   box-shadow: 5px 5px 10px #545381;
   width:31%;
	margin-right:2%;
}

.vm-product-descr-container-1 h2, .vm-cart-header-container h1, .browse-view h1, .productdetails-view.productdetails h1,
#component.span12 h1 {
	background: #545381;
	font-size:14pt;
	color: #ffffff;
	text-align: center;
	padding: 3px 15px;
	border-radius: 0px;
	text-transform: none;
	box-shadow: 3px 3px 10px #cdcadb;
}
#component.span12 div.vendor-details-view>h1 {
	border-radius: 25px;
	padding: 5px;
}
div.vendor-details-view .form-field label{
	width:480px;
	text-align: right;
}
div.vendor-details-view .form-field label input, div.vendor-details-view .form-field label textarea{
  float:right;
  width: 360px;
}
.vm-product-descr-container-1 h2 a{
	color: #ffffff;
}
.product_s_desc {
	font-size:10pt;
}
.vm-product-media-container {
	background: #ffffff;
}
.productdetails-view.productdetails h1{
	background: #545381;
	font-size:16pt;
	color: #ffffff;
	text-align: center;
	padding: 5px;
	text-transform: none;
	/*border-radius: 20px;*/
	box-shadow: 3px 3px 10px #cdcadb;
    line-height: 20px;
	margin-top:35px;
}
.back-to-category {
	position:relative; top: -35px;
}
.fancybox-frame, ask-a-question-view {
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.customer-reviews h4, .product-fields-title-wrapper, .product-fields-title, .product-description span.title {
    border-bottom: solid #CAC9C9 1px;
    font-size: 14pt;
    margin: 0 0 10px;
    padding: 0 0 6px;
	width:100%;
	font-weight: bold;
	line-height:20px;
	min-height: 20px;
}	
.product-description span.title {
	display: table;
	height: 20px;
}
.product-field-display {
	position: relative;
	top:15px;
}
.additional-images {
	margin:10px 0px;
	padding: 10px;
	border: 1px solid #eeeeee;
	background : #ecebf2;
	
}
span.vm-price-desc {
	display: block;
	width: 150px;
	position: absolute;
	top:0px; right:100px;
	text-align: right;
}
.product-price {
	float:right;
	margin-right: 20px;
}
.product-field.product-field-type-S,.product-field.product-field-type-E {
	padding-top: 20px;
}

.vm-display.vm-price-value{
	position: relative;
}
.product-price {
	width:200px;
}
.spacer-buy-area .ratingbox {
	float:right;
}
.customer-reviews {
	padding-bottom: 30px;
}
table.cart-summary, .vm-wrap table tbody td, table.adminlist tbody td{
	font-size:10pt;
	border: 1px solid #ddd;
}
table.cart-summary h3, table.cart-summary h4{
	font-size:18px;
	font-weight: bold;
}

table.cart-summary tr th, .vm-wrap table tr th, table.adminlist tr th {
 background: #ecebf2;
 padding: 6px 10px 3px 10px;
 border: 1px solid #ddd;
}
table.adminlist {
	width:100%;
}
table.adminForm td, table.adminForm tr, .vm-wrap table tr td table tr td {
   border: 0px;
}
br.clear {
	line-height:25px;
}
table.user-details input {
	width: 210px;
}
#ui-tabs .dyn-tabs {
	overflow: hidden;
}
#ui-tabs ul#tabs	 {
	border-bottom:2px solid #545381;
}
#ui-tabs ul#tabs li{
	background:#ecebf2;
	border-radius:10px 10px 0px 0px;
}
#ui-tabs ul#tabs li.current{
	background:#545381;
	color: #ffffff;
}
form#form-login input[type="submit"]{
	float:right;
	
}
div.customer-reviews>strong {
	display:none;
}
.customer-reviews h4 {
	padding-top:5px;
}
.customer-reviews h4 span{
	float: right;
}
div.rating span span {
	float: left;
}
div.write-reviews textarea.virtuemart  {
	width:50%;
	
} 
div.write-reviews textarea.virtuemart:hover  {
	background: #ffffff;
	border: 1px solid #545381;
	resize: both;
}
.vm-orders-list img {
	height: 21px;
	float:right;
	margin-right:15px;
}
#breadcrumbs .search {
	text-align: right;
}
#breadcrumbs .module_title {
	display: none;
}
#breadcrumbs .search input {
	margin-bottom: 0px;
	margin-right: 5px;
}
/* ============================================================================================================== */
/* Kunena                                                                                                 */
/* ============================================================================================================== */

/*
#Kunena div.kmsgtext-quote {
  border: 1px dotted #AAAAAA;
  background-color: #F0F0F0;
}
.kwho-admin, a.kwho-admin, #Kunena .kwho-admin, #Kunena a.kwho-admin {
  color: #e97b2c !important;
  font-weight : normal !important;
}
sup.knewchar {
	color: #00BB00; 
	float: right; clear: right; padding:5px;
	position : absolute;
	right : 5px;
	
}
.kheadbtn.kright .kwho-admin, .kheadbtn.kright a.kwho-admin, #Kunena .kheadbtn.kright .kwho-admin, #Kunena .kheadbtn.kright a.kwho-admin {
	color: #FFFFFF !important;
	
}
.kmsgtext .highlight,  #Kunena div.kmsgtext div.highlight pre {
  background-color : #FAFAFA;	
}
.php, .php-brief, .sql, .css, .ini, .javascript, .mysql, .xml, .html4strict {
  background-color : #F0F0FF !important;	
  border-left: 4px solid #BBBBCC !important;
}
.kheader h1 {
	background: transparent;
	font-weight: bold;
	color: #ffffff !important;
}
.kheader span{ 
  color: #ffffff !important;
  font-size: 1.2em;
}
div#kunena {
	font-size:80%;
}
#Kunena a.ktopic-title {
    font-weight: bold;
    font-size: 1.1em;
}
#component.span12 #Kunena h1, #component.span12 #Kunena h1 a {
	background: transparent;
	padding:0;
	box-shadow: none;
	text-align: left;
	font-weight:bold;	
}
#Kunena div.kheader h2 {
	color:#ffffff !important;
	
}
#Kunena, body.com_kunena {
	font-size:10pt;
}
#Kunena span.kcat-topics-number, #Kunena span.kcat-replies-number {
    font-size: 1.3em;
}*/
div#kunena .btn-small, div#kunena .btn{
	font-size:11pt;
}
div#kunena .breadcrumb {
	display:none;
}
div#kunena .nav li {
  border-right: 1px solid #cccccc;	
}
div#kunena .nav li.lastItem {
	border-right:0;
}
div#kunena .input-append .add-on, .input-prepend .add-on, .input-append .btn, .input-prepend .btn {
	vertical-align: middle;
}
/* NEW */
#kunena .hidden-sm, .hidden-phone.nowrap {
	color:#dddddd;
}
#kunena h1 a{
	color:#ffffff;
}
#kunena h1 a:hover{
	color:#e97b2c;
}
#kunena .kwho-admin, #kunena .kwho-globalmoderator,#kunena .kwho-moderator,#kunena .kwho-banned,#kunena .kwho-user,#kunena .kwho-guest {
	padding-right:5px;
}
#kunena .btn.btn-small {
	display:none;
}
#kunena thead .span6, #kunena thead .hidden-phone {
	font-size:120%;
	font-weight: bold;
	color:#545381;
}
#kunena .icon-flag-2:before {
    content: "\e021   ";
	/*font-size:120%;*/
	/*padding:5px;*/
}
#kunena .icon-flag:before {
    content: "b   ";
	/*font-size:120%;*/
	/*padding:5px;*/
}
#kunena.layout .topictitle {
	font-weight:bold;
}
#kunena .icon-shuffle:before {
	content: "p";
}
#kunena i.icon.icon-edit:before {
	content: "$";
}
#kunena i.icon-lock.tip:before {
	content: "j";
}
#kunena i.icon.icon-save:before{
	content:"\e037";
}
#kunena .btn {
	padding: 4px 14px !important;
}
#kunena .pull-left {
	width:80%
}
#kunena.layout .filter {
	width:inherit;
}
#kunena.layout .filter-time {
	padding-top:7px;
}
#kunena #jumpto {
	display:none;
}
#kunena i.icon-edit:before {
	content: "$";
}
#kunena .icon-grid-view-2:before {
	content: "F";
}
#kunena .icon-topic.icon.icon-notification-circle:before {
	content: "E";
}
#kunena .icon-topic.icon.icon-question-sign:before {
	content: "\e032";
}
#kunena .icon-topic.icon.icon-ok:before {
	content: "\E02B";
}
#kunena span.icon.icon-lock:before {
	content: "\006C";
}
#kunena .icon-topic.icon.icon-lock:before {
	content: "\006C";
}
#kunena .icon.icon-lamp.icon-topic:before {
	content: "\0032";
}
#kunena .icon.icon-contract.icon-topic:before {
	content: "\003E";
}

#kunena .icon.icon-file.icon-topic:before {
	content: "\005C";
}

#kunena .pagination {
	background: transparent;
	width:auto;
}
#kunena .category .span6 a.hasTooltip {
	font-weight: bold;
	font-size:120%;
}
#xkunena .nav-tabs > li {
	margin-bottom:0;
	max-height:10 px;
}
#kunena .input-append.date input {
	padding:7px !important;
}
#kunena sup.knewchar {
	color: #00BB00; 
	float: right; clear: right; padding:5px;
	top: 5px;
}
#kunena .modal.fade.in {
	display:block !important;
}

/*
#kunena.layout .dropdown-toggle img.green {
-webkit-box-shadow: 0 0 0 2px white, 0 0 0 4px #ccc, 0 2px 5px 4px rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 0 2px white, 0 0 0 4px #ccc, 0 2px 5px 4px rgba(0,0,0,0.1);
box-shadow: 0 0 0 2px white, 0 0 0 4px #ccc, 0 2px 5px 4px rgba(0,0,0,0.1);
}*/
/* ============================================================================================================== */
/* AcyMailing                                                                                                           */
/* ============================================================================================================== */
h1.contentheading {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
}

/* ============================================================================================================== */
/* Modal popup                                                                                                           */
/* ============================================================================================================== */

div.modal {
	position : fixed !important;
}

/* ============================================================================================================== */
/* form                                                                                                           */
/* ============================================================================================================== */
@media (min-width: 768px) {
	.adminForm.user-details input[type="text"], .adminForm.user-details input[type="password"],
    .page-profile__edit.page-profile__edit__ input[type="text"], .page-profile__edit.page-profile__edit__ input[type="password"],
	.page-profile__edit.page-profile__edit__ input[type="email"], .page-profile__edit.page-profile__edit__ input[type="url"],
    .page-profile__edit.page-profile__edit__ textarea	{
		width: 410px;
	}
	table.user-details select,
    .page-profile__edit.page-profile__edit__ select {
		min-width:410px;
	}
	.adminForm.user-details {
		width:650px;
	}
	.adminForm.user-details label, .labelacysubscribe {
		min-width: 200px;
		text-align: right;
		padding-top: 2px;
	}
	tr.acysubscribe>td {
	   font-size: 12px;
       font-weight: normal;
	   text-align: right;
	   padding-right:5px;
	   padding-top: 0px;
	   padding-bottom:0px;
	}
	.adminForm.user-details label.acylabellist {
		text-align: left;
		padding-bottom: 0px;
	}
	.acymailing_checkbox  {
		max-width: 100px;
		text-align: left;
		margin-top:0px; padding-top:0px;
		position: relative;
		top:-3px;
	}
	table.acy_lists {
		witdh:100%;
		padding-top:0px;
	}
	textarea#customer_note_field {
		width:100%;
	}
	
	.page-profile__edit.page-profile__edit__ .control-label{
		width:200px;
		float: left;
		text-align: right;
		vertical-align : center;
		padding-right: 10px;
		padding-top: 5px;
		font-size:12px;
	}
}

.btn.jmodedit {
  display:none !important;
}
blockquote {
    padding: 5px 0px 0px 10px ;
    margin: 15px 0px 0px 0px;
    border-left: 5px solid #eeeeee;
}

#tabs_kunena_editor::before {
	content : "          Please read forum rules before posting   *** POST IN ENGLISH ***";
	color : #E97B2C;
	font-weight:bold;
	border: 4px solid #E97B2C;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	width:100%;
	text-align: center;
}

#kunena.layout #btn_thankyou{
	margin-top:0px;
}

#btn_qreply {
	display:none !important;
	opacity:0;
}
#kunena.layout .navbar .nav {
	margin-bottom:15px;
}

.item__featured .item_img {
	position:relative;
	top:50px;
	right:-25px;
	margin-bottom:50px;
	border-radius:50px;
}
.item__featured .item_img img {
	border-radius:80px;
}

.item__featured .item_img:hover {
	transform: rotate(10deg);
	transition: all 0.2s ease;
}
.item__featured h2 {
	
}
.item__featured .item_header {
	overflow: visible ;
}
.mod-newsflash-adv__whats-new .item {
  width:30%;	
  margin-left:30px;
  padding-top:00px;
  margin-top:-50px;
  color: white;
  border-bottom:0;
}
.mod-newsflash-adv__whats-new .item_title {
  padding: 10px 20px;	
}
div #mainbottom .mod-single-article {
   position : relative ;
   left: 50% !important;
   margin-left:-100px;
   top: -80px !important;
   width:200px;
}


div #mainbottom .mod-single-article div div img{
   border-radius:100px;
   border: 2px solid #7b769C;
}
.djslider-loader-default {
  padding-bottom:20px;
  padding-left:15px;  
}
#content-bottom-row .mod-single-article{
	position:relative;
	top:-200px;

}
#content-bottom-row, #content-bottom-row .mod-single-article, #content-bottom-row{
	background-color: #ecebf2;
		margin-bottom:0px;
}
#content-row .container {
		padding-bottom:0px;
}
#content-bottom-row::before {
	background-color: #ecebf2;
	height: 75px;
	width:100%;
	margin-bottom;20px;
}
img.dj-image {
	opacity:0.9;
	border-radius:10px;
    border: 1px solid #545381;
}

.ic-info.ic-clearfix {
    background: #ffffff !important;
}

.informationsbanner {
	overflow: hidden;
    position: absolute;
    width: 100%;
    padding: 0;
    margin: 0;
    left: 10px;
}
.moduletable.jmoddiv {
	position:relative;
}
.ic-btn.ic-btn-success.ic-btn-small.ic-event-register.regis_button {
	font-size: 200%;
    padding: 10px;
}

.poparticle h2 {
  background-color:#545381;
  color:#ffffff;
  text-align:center;
  font-weight: bold;
  font-size:20pt;
}

.blinking{
    animation:blinkingText 1.2s 5;
}
@keyframes blinkingText{
    0%{     color: #ffffff;    }
    49%{    color: #ffffff; }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #ffffff;    }
}